Subject: Re: linux-next: manual merge of the als tree with Linus' tree

From: Jonathan Cameron <[email-masked]>
Date: Thu, 18 Feb 2010 15:16:19 +0000

On 02/18/10 06:11, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the als tree got a conflict in drivers/misc/Kconfig between commit 8c5d30e590593495c5bb8bd4a2519ce1ac909a22 ("dell-laptop: remove duplicate Kconfig entry under drivers/misc") from Linus' tree and commit 6600f58cfc348ef5862876ab4965d95aad793429 ("isl29003: Move from misc to als now it available with minimal changes") from the als tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the change
> for a while.
Thanks Stephen and sorry for wasting your time!

I've reset that last patch, merged Linus' current tree and reapplied it on top with the
merge problems fixed up.  While I was there I edited the commit message so it was actually
English (oops).

Anyhow, (fingers crossed), it should now work fine.

Jonathan